Bug 1975531 - Deploy using virtualmedia with provisioning network disabled fails - 'Failed to connect to the agent' in ironic-conductor log
Summary: Deploy using virtualmedia with provisioning network disabled fails - 'Failed ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Bare Metal Hardware Provisioning
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.z
Assignee: Riccardo Pittau
QA Contact: Lubov
URL:
Whiteboard:
Depends On: 1906448
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-23 20:55 UTC by Zane Bitter
Modified: 2021-11-02 05:30 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1906448
Environment:
Last Closed: 2021-07-14 07:16:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ironic-ipa-downloader pull 77 0 None open Bug 1975531: [release-4.6] Update ipa version 2021-06-24 07:48:28 UTC
OpenStack gerrit 767310 0 None MERGED Generate TLS certificates with validity time in the past 2021-06-23 20:55:05 UTC
Red Hat Knowledge Base (Solution) 6137612 0 None None None 2021-06-24 08:40:25 UTC
Red Hat Product Errata RHBA-2021:2641 0 None None None 2021-07-14 07:16:47 UTC

Comment 8 errata-xmlrpc 2021-07-14 07:16:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.38 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:2641


Note You need to log in before you can comment on or make changes to this bug.